/* Re-Skin */
.roundPanel {
    position: relative;
}
.roundPanel .top-left,
.roundPanel .top-right,
.roundPanel .bottom-left,
.roundPanel .bottom-right{
    display: none;
}
.roundPanel .top-right {
    position: absolute;
    top: 0;
    right: 0;
}
.roundPanel .top-left {
    position: absolute;
    top: 0;
    left: 0;
}
.roundPanel .bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
}
.roundPanel .bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
}
.roundPanel .rich-panel {
    border: none;
    text-align: center;
}
.roundPanel .rich-panel-body {
    font-size: 12px;
    padding: 5px 10px 10px;
}
.roundPanel .rich-panel-body li {
    list-style: none;
}
.roundPanel .rich-panel-body td label {
    font-size: 12px;
    color: #666;
}
.roundPanel img.corner {
    width: 3px;
    height: 3px;
    border: none;
    display: block !important;
}
.roundPanel .rich-panel-header {
    background: white;
    border-style: none;
    padding: 5px 8px 2px;
    font-size: 18px;
    font-weight: normal;
}


/* Page */
.sw2-contentContainer{
    background: #fafafa;
}
.roundPanel .rich-panel{
    background: white;
    border: 1px solid #ccc;
    padding: 15px 20px 5px;
    box-shadow: 0 1px 2px #ddd;
    border-radius: 4px;
}


/* Login Form */
#loginForm {
    position: absolute;
    top: 12%;
    left: 50%;
    width: 470px;
    margin-left: -210px; /* -width/2 */
}
#loginForm .header {
    margin-bottom: 5px;
    color: #666;
}
#loginForm .box-content {
    margin: auto;
    border-spacing: 0;
    padding-top: 4px;
}

#loginForm .loginErrorMessage{
    display: block;
    margin: 2px 0 10px;
    font-weight: bold;
    width: 100%;
}

#loginForm .loginForm-separator td {
    border-bottom: 1px solid #ddd;
    height: 8px;
}

#loginForm .loginForm-buttons td {
    padding-top: 12px;
}

#loginForm .activeButton {
    font-size: 12px;
    padding: 3px 16px;
    line-height: normal;
}

.loginInputControl {
    width: 150px;
    border: 1px solid #eaeaea;
    padding: 3px;
    margin-bottom: 2px;
}

#loginForm .leftCol {
    padding: 2px 2px 2px 16px;
    text-align: left;
}

#loginForm .rightCol {
    padding: 2px 16px 2px 2px ;
    text-align: right;
}

#loginForm .footer {
    font-size: 0.8em;
    text-align: right;
}
.multipleBrowserMessage {
    font-size: 11px;
    color: #595959;
    text-align: center;
    margin: 3px auto;
    padding-top: 5px;
    width: 400px;
}

#loginForm a:active, #loginForm a:link, #loginForm a:visited {
    color: #4275b7;
    font-weight: bold;
    text-decoration: none;
}
#loginForm a:hover {
    text-decoration: underline;
}

/* Logged in */
#loginForm .l-footer {
    margin: 12px 0 20px;
    text-align: center;
}

#loginForm .guestLoginLink{
    color: #4275b7;
}


#loginLinks a{
	color: #3f67ab;
}
#loginLinks a:visited{
	color: #934e9c;
}
#loginLinks a:hover{
	text-decoration: underline;
}

.hint{
	font-size: 9px;
	text-align: left;
	color: #666666
}


